
/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Default seetings for all objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	webkit-box-sizing: border-box;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border:0;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	margin:0%;
	padding:0%;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Default body
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
body {
	font-size: 18px;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Specific Settings
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
a {
	text-decoration: none;
	cursor: pointer;
	outline: 0;
}

p {
	margin-top: 1em;
	text-align:left;
	font-size: 1em;
}

sup {
	font-size: 12px;
	color: #F00;
}

th {
	background-image: url(/Assets/Images/Website/Banner/bkg-banner.jpg);
	border-radius: 8px;
	height: 1.4em;
	line-height: 1.4em;
	text-indent: 1em;
}

.iframe {
	height: 100%;
}
